OpenVDB 7.0.0

Namespaces | Typedefs | Functions
Name.h File Reference
`#include <openvdb/Platform.h>`
`#include <openvdb/version.h>`
`#include <string>`
`#include <iostream>`
`#include <vector>`

Go to the source code of this file.

## Namespaces
| openvdb
| openvdb::v7_0

## Typedefs
typedef std::string | Name

## Functions
Name | readString (std::istream &is)
void | writeString (std::ostream &os, const Name &name)